## InfGtkBrowserModelSort

InfGtkBrowserModelSort

## Functions

InfGtkBrowserModelSort * | inf_gtk_browser_model_sort_new ()

## Types and Values

struct | InfGtkBrowserModelSort
struct | InfGtkBrowserModelSortClass

## Object Hierarchy

        GObject
        ╰── GtkTreeModelSort
            ╰── InfGtkBrowserModelSort

## Implemented Interfaces

InfGtkBrowserModelSort implements GtkTreeModel, GtkTreeSortable, GtkTreeDragSource and InfGtkBrowserModel.

## Description

## Functions

### inf_gtk_browser_model_sort_new ()

    InfGtkBrowserModelSort *
    inf_gtk_browser_model_sort_new (InfGtkBrowserModel *child_model);

Creates a new InfGtkBrowserModelSort, sorting `child_model` .

[constructor]

#### Parameters

child_model | A InfGtkBrowserModel. |

#### Returns

A new InfGtkBrowserModelSort.

[transfer full]

## Types and Values

### struct InfGtkBrowserModelSort

    struct InfGtkBrowserModelSort;

### struct InfGtkBrowserModelSortClass

    struct InfGtkBrowserModelSortClass {
      GtkTreeModelSortClass parent_class;
    };